Dear Partners,
I am pleased to report we delivered 14% EPS growth in 2011, excluding
special items, marking the 10th consecutive year we achieved at least 13%
and exceeded our annual target of at least 10%.
We once again demonstrated an ability to deliver strong results even in the
face of a challenging economic and macroeconomic environment.
This is backed up by the fact we grew system sales 7%, prior to foreign
currency translation and proved to be one of the leading retail developers
of units outside the U.S., as we opened 1,561 new units, the eleventh
straight year weve opened more than 1,000 new units.
We generated $1.3 billion of net income and over $2 billion in cash from
operations. Our share price jumped 20% for the full year, on top of 40% in
2010. We take special pride that over the long term our five year average
annual return, including stock appreciation and dividend reinvestment, is
17% versus a flat S&P average.
Our strong cash flow generation, combined with our disciplined approach
to deploying capital, allowed us to increase our dividend 14%, to an annual
rate of $1.14 per share.
Every year in December we host our Investor and Analyst Day in New
York. This meeting gives us the opportunity to go public with our goals
and commitments as well as showcase our management talent from
around the world. The theme of our 2011 meeting was On the Ground
Floor of Global Growth: China and a Whole Lot More. No statement could
better describe Yum! Brands.
We, of course, highlighted our 10-year track record, but even more
importantly, the future growth prospects of our company. The facts are
we have a portfolio of brands with leadership positions in China and other
emerging markets, with a long runway for growth. We have an asset base
of over 37,000 restaurants and we continue to make progress leveraging
these assets further by building sales layers and expanding dayparts.
Additionally, we invested over $900 million in 2011 in the future growth of
our business and returned cash to shareholders through share buy backs
and a meaningful and growing dividend.
All of this adds up to a growing confidence in our business model. As a
matter of fact, were confident the best is yet to come as we pursue our
objective to be the defining global company that feeds the world.
Let me highlight how some of Yum!s unique strengths position our
company for future growth.

Over half our operating profit is now generated in China and the
72 other emerging countries in which we operate throughout the
world. Yum!s strongest businesses are located where the highest
growth is expected to occur in the years ahead. This is a very
powerful combination.
We view China as the best restaurant growth opportunity of the 21st
century. Our brands further strengthened their category-leading
positions with a record 656 new restaurants and extraordinary
same store sales growth of 19% this past year. KFC now has 3,701
restaurants in over 700 cities throughout the country, and continues
to expand into new cities as well as increase its penetration levels
in existing markets. Pizza Hut Casual Dining now has 626 units and
is successfully expanding in lower-tier cities. Its strategy to offer
tremendous variety, everyday value and refresh 25% of its menu twice
per year has consistently driven sales and profit growth. Its important
to note that China new unit returns are the best in our business, with
cash paybacks within 3 years.
The macroeconomic environment continues to
work in our favor in China. Rising incomes are
making our brands even more affordable for an
increasing number of people. In fact, the consuming
class is expected to double over the next 10 years,
going from 300 million to at least 600 million
people, as significant urbanization continues. With
this tailwind, our new-unit development pace should
continue at a high rate, and same store sales should
continue to grow.
Our strategy in China is to have leading brands in every significant
category. KFC is the clear leader in western quick service restaurants.
Pizza Hut is far-and-away the western casual dining leader. Were
developing Pizza Hut Home Service to capture the growing offpremises
market and now have 135 units. Were also building East
Dawning to be the premier mainstream Chinese food quick service
restaurant concept.
And Im pleased to say on February 1, 2012, we acquired Little Sheep,
a leading casual-dining concept in China, with approximately 450
system restaurants. This acquisition advances our strategy to have
leading brands in every significant category in China. We are looking
forward to strengthening Little Sheeps operational model and
increasing its market leadership position. Were very excited about
the long-term potential of this brand and will make the necessary
investments required to ensure its success.

Given our past strategic investments, as I mentioned earlier, we not only
have the China opportunity, we have a whole lot more. A case in point is
we have made incredible progress in India, opening 101 new restaurants in
2011. Ten years ago, we were essentially just beginning with KFC in India,
and now its our second leading country for new unit development. In fact,
were so excited about our prospects in India, and its impact on the future
growth of Yum!, that were going to break it out as a separate division for
2012 reporting directly to me. Its encouraging to see that our new unit
progress with KFC in India is very similar to what we saw in China during
its first 10 years. Our India team has identified the key elements driving
success in China and are adapting these strategies in India to leverage
our iconic brands and build concepts with broad appeal. While we dont
expect meaningful profit contributions from India in 2012, we are laying
the foundation for this business to have a significant impact on Yum!s
profit growth in the future.
We also made stellar progress in Russia, where were in the process of
re-branding Rostiks-KFC restaurants to stand-alone KFCsand same
store sales growth in Russia is the best in our business. We know our
primary competitor makes over $300 million in Russia. Were just getting
started and we have put in place a strong Russian leadership team that
is beginning to execute a series of initiatives that will build a powerful
business for the long term.
We are driving major growth in the continent of Africa, building off our
base of 656 stores in South Africa. We entered Zambia, Ghana and Kenya
in 2011 and plan to enter 7 new countries in 2012, in addition to expanding
our equity presence and adding new units in South Africa. In all, we plan
to have restaurants in about 20 African countries by the end of this year.
With over a billion people throughout the continent, we know were just
getting started.
101
New restaurants in India in 2011.
Were re-branding Rostiks-KFC
restaurants in Russia to KFCs.
We plan to have restaurants in
20 African countries by the end
of this year.
EMERGING MARKETS
2 Restaurants Per 1,000,000 People
UNITED STATES
58 Restaurants Per 1,000,000 People
Just to illustrate the fact we are on the ground floor in emerging markets, consider my
favorite Yum! factoid: We have about 58 Yum! restaurants per million people in the U.S.
and only have fewer than 2 restaurants per million people in the top 10 emerging markets.
While many companies have to scratch and claw for growth opportunities, we already
have in our grasp a long runway for growth.

Further proof is one not-so-well-known aspect about Yum!, its the
solid progress were making in France and Germany. Believe it or not,
our restaurants in France have the highest average unit volumes in our
system. As a result, we continue to build our scale and increase television
advertising. France is also the first market where we experimented with
a franchise business rental program to drive new unit development
and returns. And weve taken this approach to Germany, where were
expecting to have the necessary scale to utilize television advertising in
2013. We had 133 KFCs in France and 76 in Germany at the end of 2011.
Our challenge going forward is to secure great sites as fast as our people
capability allows. So while France and Germany are certainly developed
countries, they are clearly emerging businesses for Yum! Brands. To put the
opportunity in perspective, we make less than $30 million with only 209
restaurants in these two countries while our primary competitors make
well over one billion dollars with over 2,000 restaurants, so the best is yet
to come for us in Western Continental Europe.
In addition to our vast new unit development opportunities in emerging
markets, we have tremendous potential with 37,000+ restaurants
we already have in our portfolio. Weve been very successful in China
leveraging our assets throughout the day with breakfast, 24-hour service,
delivery and innovative beverages. Were making progress in several other
countries as well. In Yum! Restaurants International, we have over 4,000
KFC restaurants with ovens, which enable innovative non-fried products,
and 3,900 KFC restaurants serving our Krushers line of frozen beverages.
Our KFC a.m. breakfast is now in over 600 stores.

I want to emphasize it takes time and more patience than wed like to have to build these
incremental sales layers and dayparts. Nevertheless, we are absolutely committed to
their success and have a firm conviction that it will be done

Were making progress reinvigorating our
U.S. business which clearly under-performed
in 2011, with same store sales down 1% and
profit down 12%. The good news is we are
poised to achieve significantly better results.
In fact, we had positive net unit growth at
Taco Bell and Pizza Hut in 2011, and we
expect this trend to continue.

On the new initiative front, Taco Bell just launched breakfast in 800 restaurants on the West Coast with
its First Meal strategy. Taco Bell built an incredible late night business by gradually staying open longer
and longer. Were taking that same strategy and applying it to breakfast. Well be opening for breakfast
about 9:00 a.m., and gradually moving that earlier as we gain traction. We also reinvented the taco when
we launched the Doritos Locos Taco in March 2012, which is a taco made from Frito-Lays enormously
popular Nacho Cheese Doritos.
Pizza Hut was our best U.S. performer delivering a solid year in 2011 on the heels of a great year in 2010.
The combination of everyday value, innovative new products and unique bundles has performed well and
well continue to leverage these strategies going forward.
In the U.S., Im pleased KFC has formed a united front with its franchisees, investing in operations and
galvanized around improving its operating consistency and becoming more contemporary and relevant.
With all this in place, we expect profit growth from our U.S. business this year, and more consistent
performance going forward.

Across the globe, we have and will continue
to execute against the following strategies:
1
Build leading brands in China
in every significant category.
2
Drive aggressive International expansion
and build strong brands everywhere.
3
Dramatically improve U.S. brand
positions, consistency and returns.
4
Drive industry-leading, long-term
Shareholder & Franchisee value.
Our success in executing these strategies has driven our return on invested capital
over 22%, at the top with industry leaders. We generated over $2 billion cash from
operations in 2011. Were fortunate to have many high-return, global opportunities to
invest in for future growth. We will also continue to return cash to shareholders. 2011
marked the 7th consecutive year we raised our dividend at a double-digit percentage
rate. We also repurchased $733 million of our stock in 2011.

I want to give you
my perspective
about our successful
evolving and enduring
business model.
Our philosophy is pretty simple. We reduce company
ownership in highly penetrated or under-performing
markets, and we increase exposure in emerging and
under-penetrated markets.
By following this philosophy and due to strong
execution by our Division teams, our business model
has evolved. Today over 70% of our operating profit
is generated by our international businesses. We
ended 2011 with over $1.5 billion in operating profit
in China and YRI. Ten years ago, we made about
$315 million in these businesses combined, which
represented 30% of our profits at that time. The vast
majority of this growth was in emerging markets.
We continue to reduce our ownership in highlypenetrated
markets. In December, we completed the
sale of Long John Silvers and A&W All American
Restaurants. The larger of these concepts, Long John
Silvers, has about 97% of its restaurants in the U.S.
We are continuing our U.S. refranchising program.
Our plan is to retain about 5% ownership in KFC
and Pizza Hut and to be at this target ownership for
both brands by the end of 2012. We also recently
announced our plan to reduce Taco Bell U.S.
ownership from 23% to about 16% over the next
two years. We are fortunate to have great franchise
operators who have the capability to run these
restaurants extremely well. In return, we will collect
royalties and make our profit return more consistent.
We announced our decision in the third quarter of
2011 to refranchise our Pizza Hut UK business. We
have started the sale process and our intention is to
sell this business in 2012.
At the same time, we are aggressively growing
emerging and under-penetrated markets. While our
franchise partners fuel the majority of our new unit
growth outside China, we will also build company
units in international markets where we can achieve
scale, realize high growth, and yield high returns.
Weve made three acquisitions in recent times that
meet our criteria. First, in 2010 we exercised our
option to take full management control of Rostiks-
KFC in Russia. During 2011, our first full year of
operations, results have been impressive. Russia had
the highest same store sales growth rates in all of
Yum! Weve made significant progress re-branding
this business as a KFC brand. This has increased our
confidence that Russia will become a big business
for Yum!
Secondly, we bought out our largest KFC franchisee
in South Africa in the fourth quarter of 2011. This
acquisition provides a 68 store equity base in South
Africa to help fuel the high growth potential for the
rest of Africa.
And finally, we just completed the acquisition of
Little Sheep in China. Were very excited to bring
our operating and development expertise to this
business.
The Little Sheep business will add about 5% to our
revenue base in China for 2012. When you take into
account transaction and transition costs, we expect
only a modest profit impact in 2012.
Looking back and forward, I am very confident in the
sustainable and growing strength of our business
model. We believe that the investing decisions we
are making will set us up for success now and for
the long term. We will continue to invest in underpenetrated
markets with a long runway for growth,
deploying capital in our existing asset base that
generates high returns, and leverages these assets
with additional sales layers and dayparts to generate
same store sales growth.
Theres no question in our minds that our business
model is evolving and enduring. In fact, our robust
EPS model gives us a clear capability to sustain our at
least 10% growth model well beyond 2020.

Let me wrap it up by sharing with you our most exciting opportunity. For the past 15 years, I have
been teaching a leadership program called Taking People With You. More than 4,000 people in the
Yum! system have participated in this program, and I recently wrote a book based on its success.
Taking People With You includes everything Ive learned about how to build and align teams to get
results, and gleans the best know how in the world from what Ive learned from top change experts,
coaches, CEOs and companies.
We have made 2012 The Year of Taking People With You For Operational Excellence. Training
guides have been developed in 11 different languages for our over 37,000 Restaurant General
Managers around the globe.
The learnings in Taking People With You provide a roadmap for
our leaders to take others with them on the journey to make big
things happen in their restaurant. I am convinced that, properly
executed, Taking People With You will drive world-class operations,
AND at the same time, make Customer Mania a consistent reality
for our customers all around the world. It is also the vehicle that
will forever institutionalize our powerful, How We Win Together
culture, the bedrock of our success.
By the way, all the proceeds from the book, Taking People With You,
go to the United Nations World Food Programme to help save the
lives of starving children, so tell your friends and neighbors about
it. Better yet, buy a book and pass it on.
Our people capability and culture have
never been stronger and represent
the foundation of our future. Id like
to thank our franchise partners, team
members and associates around the
globe for their hard work, dedication
and commitment to help build Yum!
Brands and for Serving the World.

After reading this Annual Report, I hope you will agree we are on
the ground floor of global growthChina and a whole lot more.
David C. Novak
Chairman & Chief Executive Officer,
Yum! Brands, Inc.